Subject: Re: Mike Bartlett- Monthly Performance Eval.
From: "Mike" <[email-masked]>
To: "Lisa WILLARD" <[email-masked]>
Date: Fri, 15 Jan 2010 17:30:24 -0500

I have attached the completed form.  Much appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Lisa WILLARD" <[email-masked]>
To: <[email-masked]>
Sent: Friday, January 15, 2010 2:58 PM
Subject: Mike Bartlett- Monthly Performance Eval.

Hi Mike,

I hope that this find's you doing well!

Attached, you will find the blank "monthly performance eval"., that I said 
that I would e-mail to.
Please take a brief moment and check the appropriate area's and add any 
comment's that you may wish to do at the bottom, and e-mail it back to me.

Do not hesitate to contact me if you have any concern's that I may be able 
to help out with.
Mike states that he loves to work there, and is trying to get his 
transportation arrangements worked out better, with the change from Spectran 
to ETran, due to the increased pricing. He really appreciated the table that 
was built/provided, as I do, also:)

Thank's for all you do Mike!
Take Care...
Lisa,

Lisa J.Willard
Transition Consultant Services
Ingham Intermediate School District
2450 Delhi Commerce Drive, Suite 8
Holt, MI 48842
Cell: 517-449-2023, Fax: 517-913-0230
[email-masked]